Retrieves the list of Time Zones
Request Headers
| Header | Value | Required | Description |
|---|---|---|---|
| ECI-ApiKey | string | Yes | Your API key. See Authentication. |
| Content-Type | application/json | Yes | All requests must specify JSON content type. |
Responses
200
OK
The request succeeded and the response body contains the requested data.
Response Body Parameters
Array of:
TimeZoneResponse
| Property | Description | Type |
|---|---|---|
| daylightSavingsObserved | Indicates if the time zone observes daylight savings time or not | boolean |
| gmtOffset | The time zone gmt offset | number (double) |
| timeZoneCode | The time zone code | string |
| timeZoneId | The time zone id | integer (int32) |
| timeZoneInfo | The time zone info | string |
Example Response
[
{ "daylightSavingsObserved": false, "gmtOffset": 1.0, "timeZoneCode": "string", "timeZoneId": 1, "timeZoneInfo": "string"
}
]